BODY{background-image:url("../Bilder/rochus-eslohe-gross.jpeg");
     background-size:cover;
     background-position:center top;
     background-attachment:fixed;
     font-size: 20px;
}     
header {
    background: linear-gradient(to right, #2f6b3d, #4d8f5b);
    color: white;
    text-align: center;
    padding: 40px;
}

header h1 {
    margin: 0;
    font-size: 40px;
}

header span {
    font-size: 18px;
}

nav {
    background-color: #1f4d2b;
    padding: 15px;
    text-align: center;
}

nav a {
    color: white;
    text-decoration: none;
    margin: 10px;
    font-weight: bold;
    transition: 0.3s;
}

nav a:hover {
    color: #b8ffcb;
}

main {
    width: 80%;
    margin: auto;
    padding: 20px;
}

.karte {
    background: white;
    padding: 25px;
}
.links{
	display:flex;
	flex-direction: column;
	gap: 1px;
}
.links a{
	padding: 12px;
	background: #4d8f5b;
	border-radius: 8px;
	text-decoration: none;
	color: black;
}
h2 {
    color: #2f6b3d;
}

h3 {
    color: #2f6b3d;
}

h4 {
    color: #2f6b3d;
}

article {
    margin-top: 20px;
}

ul {
    padding-left: 20px;
}

.bilder {
    display: flex;
    gap: 20px;
    justify-content: center;
    flex-wrap: wrap;
}

.bilder img {
    width: 250px;
    border-radius: 10px;
    box-shadow: 0 0 8px rgba(0,0,0,0.2);
}

footer {
    background-color: #1f4d2b;
    color: white;
    text-align: center;
    padding: 20px;
    margin-top: 30px;
}
